# SchemeType

[This is preliminary documentation and subject to change.]

Defines possible reference counting scheme types for the GAC task tasks.

### Fields

Field | Description
--- | ---
FilePath | Specifies that file-based reference counting will be used when performing the GAC task.
None | Specifies that no reference counting scheme will be used when performing the GAC task.
Opaque | Specifies that custom information will be supplied to accommodate reference counting.
UninstallKey | Specifies that registry-related reference counting will be used when performing the GAC task.

### Requirements

Assembly: NAnt.Contrib.Tasks (0.93.5002.0)